=== debian/changelog ===
apt-listchanges (2.18) unstable; urgency=medium

  * Use x-terminal-emulator instead of plain xterm (Closes: #142684)
  * Updated French translation of debconf templates from Denis Barbier
    <barbier@debian.org> (Closes: #142589)

 -- Matt Zimmerman <mdz@debian.org>  Sat, 13 Apr 2002 15:34:41 -0400

apt-listchanges (2.17) unstable; urgency=low

  * Oops, forgot to include the updated debconf templates for the w3m ->
    browser change. (Closes: #142260)

 -- Matt Zimmerman <mdz@debian.org>  Wed, 10 Apr 2002 19:25:10 -0400

apt-listchanges (2.16) unstable; urgency=low

  * Make the bug regex more useful.  It should now match a superset of the
    closes: syntax, while also trying to pick out plain-language bug
    references. (Closes: #141461)
  * Based on feedback about the w3m frontend, it seems a lot of folks
    prefer lynx.  Added a quick and dirty script which allows the user to
    specify a browser via the environment, or searches the path for some
    common browsers (Closes: #141457)
  * Use #!/usr/bin/python instead of #!/usr/bin/env python
    (Closes: #141701)
  * Suggest xterm, www-browser and debianutils

 -- Matt Zimmerman <mdz@debian.org>  Tue,  9 Apr 2002 00:08:44 -0400

apt-listchanges (2.15) unstable; urgency=low

  * The "I never forget a wishlist bug" release.
  * Add w3m frontend which creates HTML output with hyperlinks for bugs
    and email addresses, and a corresponding xterm-w3m frontend which does
    the same thing in an xterm in the background.  (Closes: #82360)
  * Only works with w3m for now, because that is the only browser that I
    am aware of which accepts input from a pipe.  Perhaps eventually, I
    will find a way to securely create temporary files for this purpose in
    Python, and any browser can be supported

 -- Matt Zimmerman <mdz@debian.org>  Wed,  3 Apr 2002 23:35:05 -0500

apt-listchanges (2.14) unstable; urgency=low

  * Fix the confirm prompt so that it defaults to yes
    again (oops)
    (Closes: #139413)
  * Force apt-listchanges/confirm to false for 'none' ond 'mail' frontends
    (Closes: #139393)

 -- Matt Zimmerman <mdz@debian.org>  Thu, 21 Mar 2002 22:03:21 -0500

apt-listchanges (2.13) unstable; urgency=low

  * Minor cosmetic changes to the progress indicators to make them more
    uniform and closer to apt's (Closes: #137736)
  * Be more conservative about the user's answer to the confirmation
    question (Closes: #137804)

 -- Matt Zimmerman <mdz@debian.org>  Wed, 20 Mar 2002 23:07:07 -0500

apt-listchanges (2.12) unstable; urgency=low

  * Updated Spanish translation from David Martinez Moreno
    <ender@debian.org>
  * Skip the question about confirmation if the 'mail' or 'none' frontend
    is chosen (Closes: #137241)

 -- Matt Zimmerman <mdz@debian.org>  Thu,  7 Mar 2002 22:04:35 -0500

apt-listchanges (2.11) unstable; urgency=low

  * Skip packages which are being removed (Closes: #135166)
  * Print newline to stderr instead of stdout in the text frontend
    (Closes: #136381)

 -- Matt Zimmerman <mdz@debian.org>  Fri,  1 Mar 2002 20:27:44 -0500

apt-listchanges (2.10) unstable; urgency=low

  * Fix a reversed urgency test which caused incorrect sorting when
    multiple versions with different urgencies were included in the same
    changelog display (Closes: #134345)

 -- Matt Zimmerman <mdz@debian.org>  Sun, 17 Feb 2002 00:16:27 -0500

apt-listchanges (2.9) unstable; urgency=low

  * Don't show a harmless error message when the config file does not
    exist (Closes: #134218)
  * Remove .pyc files in prerm (part of #133306)
  * Don't save the seen database until the user confirms the changes and
    mail has been sent (Closes: #108718)

 -- Matt Zimmerman <mdz@debian.org>  Sat, 16 Feb 2002 13:37:50 -0500

apt-listchanges (2.8) unstable; urgency=low

  * Fix a bug which broke xterm-pager which was introduced when
    reorganizing the frontends (Closes: #133068)

 -- Matt Zimmerman <mdz@debian.org>  Sat,  9 Feb 2002 13:36:27 -0500

apt-listchanges (2.7) unstable; urgency=low

  * Updated Finnish translations of debconf templates and message catalogs
    from Jaakko Kangasharju <ashar@iki.fi>
  * Added German translations of message catalogs, and updated
    translations of debconf templates, from Leonard Michlmayr
    <Leonard.Michlmayr@ap.univie.ac.at>
  * Fix APT::quiet handling (Closes: #132501)
  * Fix --all (Closes: #132393)
  * Fix the mail frontend (Closes: #132428)
  * Remove duplicate FILES section from the man page (Closes: #132490)
  * Updated French translations of debconf templates from Denis Barbier
    <barbier@debian.org> (Closes: #132384)

 -- Matt Zimmerman <mdz@debian.org>  Wed,  6 Feb 2002 20:34:58 -0500

apt-listchanges (2.6) unstable; urgency=low

  * Fix code which, in trying to filter out errors from tar while
    extracting the deb, mangled the changelog for the tar package
    (Closes: #132046)
  * Updated Spanish and Catalan translations of debconf templates and
    message catalogs from Jordi Mallach <jordi@debian.org>

 -- Matt Zimmerman <mdz@debian.org>  Sun,  3 Feb 2002 14:45:10 -0500

apt-listchanges (2.5) unstable; urgency=low

  * Start using python-apt (only version comparisons so far).  This gives
    a significant performance improvement, around 10%
  * Send mail after displaying changelogs, rather than before
  * Fix some funny business with the progress indicator
  * More translation updates, though things still aren't up to date
  * Reference /usr/sbin/sendmail instead of /usr/lib/sendmail
    (Closes: #132028)

 -- Matt Zimmerman <mdz@debian.org>  Sun,  3 Feb 2002 03:40:55 -0500

apt-listchanges (2.4) unstable; urgency=low

  * Add back the 'mail' frontend, so that 'none' can continue to mean
    "don't even look for changelogs". (Closes: #129991, #129794)
  * Add an error message for an unknown frontend (Closes: #129993)
  * Fix --help, usage() was lost when moving code to the module
    (Closes: #129992)

