=== debian/control ===
Source: apt-listchanges
Section: utils
Priority: optional
Maintainer: Matt Zimmerman <mdz@debian.org>
Standards-Version: 3.2.1
Build-Depends-Indep: debhelper, docbook-to-man, gettext, python (>= 2.1)

Package: apt-listchanges
Architecture: all
Depends: python (>= 2.1), apt (>= 0.5.3), python-apt, debconf
Suggests: x-terminal-emulator, www-browser, debianutils
Description: Display new Debian changelog entries from .deb archives
 apt-listchanges is a tool to show what has been changed in a new
 version of a Debian package, as compared to the version currently
 installed on the system.  It does this by extracting the relevant
 entries from the Debian changelog file, usually found in
 /usr/share/doc/package/changelog.Debian.gz
 .
 It can be run on several .deb archives at a time to get a list of all
 of the changes that would be effected by installing or upgrading a
 group of packages.  It can be configured to do this automatically
 during upgrades using apt.
