## apt-listchanges 2.55

=== debian/changelog ===
apt-listchanges (2.55) unstable; urgency=low

  * Corrected Danish translation of debconf templates from Claus Hindsgaul
    <claus_h@image.dk>
  * Updated German translation of debconf templates from Florian Ernst <florian@uni-hd.de>
    (Closes: #244132)
  * Depends: debianutils (>= 2.0.2) because that is when sensible-browser
    was added, and sensible-browser is used by the browser frontend
    (Closes: #246508)
  * Run debconf-updatepo

 -- Matt Zimmerman <mdz@debian.org>  Thu, 29 Apr 2004 20:33:33 -0700

apt-listchanges (2.54) unstable; urgency=low

  * Spanish man page update from Ruben Porras <nahoo82@telefonica.net>
    (Closes: #239909)
  * Danish translation of message catalog from Claus Hindsgaul <claus_h@image.dk>
  * Move Danish translation of debconf templates into the correct place
    (Closes: #239201)
  

 -- Matt Zimmerman <mdz@debian.org>  Mon,  5 Apr 2004 08:41:19 -0700

apt-listchanges (2.53) unstable; urgency=low

  * Don't bother twiddling the 'seen' flag (Closes: #240915)

 -- Matt Zimmerman <mdz@debian.org>  Mon, 29 Mar 2004 16:32:35 -0800

apt-listchanges (2.52) unstable; urgency=low

  * Danish translation of debconf templates from Claus Hindsgaul <claus_h@image.dk>
    (Closes: #239201)
  * Update description to reflect news capabilities (Closes: #240786)
  * When upgrading from 2.51 or earlier, seed the apt-listchanges/which
    debconf question to "both", rather than the new default of "news", so
    that users upgrading from older versions get the old default, while
    new users get the new default

 -- Matt Zimmerman <mdz@debian.org>  Mon, 29 Mar 2004 10:00:23 -0800

apt-listchanges (2.51) unstable; urgency=low

  * Restore lost built-in default for frontend; this broke command-line
    invocation  (Closes: #237879)

 -- Matt Zimmerman <mdz@debian.org>  Sat, 13 Mar 2004 16:05:59 -0800

apt-listchanges (2.50) unstable; urgency=low

  * Update debhelper compatibility level to 4 and remove debian/conffiles
  * Use debian/compat rather than DH_COMPAT
  * Standards-Version: 3.6.1 (no changes needed)
  * Add new debconf question to ask whether to display news, changelogs or
    both.  Ask it at low priority, and default to news (Closes: #222362)
  * Adjust priorities and defaults of debconf questions to be less
    intrusive, and oriented towards a wider range of users:
    - Reduce priority of apt-listchanges/save-seen to low (almost
      everybody seems to want the default)
    - Reduce priority of apt-listchanges/email-address to low
      (still mails root by default; scream if you think this should remain
      medium)
    - Reduce priority of apt-listchanges/confirm to low, and change the
      default to false (no confirmation prompt)
    - End result: an installation at priority medium or higher will
      ask only one question (apt-listchanges/frontend), and display only
      NEWS.Debian items to the user on upgrades, with no confirmation
      prompt.  Feedback welcome.
  * Minor clarifications to some templates based on display of news as
    well as changelogs.  Mostly s/changelogs/changes/
  * With these changes, I think apt-listchanges would be suitable for
    priority: standard

 -- Matt Zimmerman <mdz@debian.org>  Sat, 13 Mar 2004 15:38:29 -0800

apt-listchanges (2.49) unstable; urgency=low

  * Remove ugly ucf/debconf workaround, use ucf --debconf-ok and depend on
    ucf >= 0.28 (Closes: #237181)

 -- Matt Zimmerman <mdz@debian.org>  Wed, 10 Mar 2004 08:16:41 -0800

apt-listchanges (2.48) unstable; urgency=low

  * Updated pt_BR debconf translations from Andre Luis Lopes <andrelop@debian.org>
    (Closes: #235383)
  * Display news and changes in separate frontend invocations, and in
    separate email messages (Closes: #204175)

 -- Matt Zimmerman <mdz@debian.org>  Mon,  8 Mar 2004 20:45:00 -0800

apt-listchanges (2.47) unstable; urgency=low

  * Fix the progress meter not to blow up if nothing was displayed

 -- Matt Zimmerman <mdz@debian.org>  Fri, 27 Feb 2004 13:36:44 -0800

apt-listchanges (2.46) unstable; urgency=low

  * Implement a --profile= command line option to select between different
    profiles in /etc/apt/listchanges.conf (Closes: #203395)
  * Get rid of the --version command line option; I always forgot to
    update it and am too lazy to make it automatic
  * Updated Finnish translation of debconf templates from Tommi
    Vainikainen <thv+debian@iki.fi> (Closes: #226851)
  * Simplified Chinese translation of debconf templates and message
    catalog from "Carlos Z.F. Liu" <carlos_liu@yahoo.com>
    (Closes: #230814)
  * Make the frontends more customizable by passing in data from the
    config file.  You can specify a pager for the pager frontend, a
    terminal emulator for the xterm frontend, a web browser for the
    browser frontend (Closes: #206811), or an email address to mail
    changelogs to (Closes: #203395)
  * Print a brief message letting the user know what's going on when
    aborting based on the confirmation prompt (Closes: #202210)
  * Handle the KeyboardInterrupt exception (Closes: #139265)
  * Don't send empty email if there are no changes and --which=news is
    specified
  * Spanish man page update from Ruben Porras <nahoo82@telefonica.net>
    (Closes: #231582)
  * Run debconf-updatepo

 -- Matt Zimmerman <mdz@debian.org>  Thu, 26 Feb 2004 23:01:49 -0800

apt-listchanges (2.45) unstable; urgency=low

  * Oops, only exit if we actually forked a child

 -- Matt Zimmerman <mdz@debian.org>  Thu,  8 Jan 2004 12:25:33 -0800

apt-listchanges (2.44) unstable; urgency=low

  * Don't forget to have the child exit after it's finished, when running
    a command in the background (Closes: #226631)

 -- Matt Zimmerman <mdz@debian.org>  Wed,  7 Jan 2004 16:34:42 -0800

apt-listchanges (2.43) unstable; urgency=low

  * Clean up a bunch of pending stuff so that some new development can begin
  * Fix the documentation to reflect the removal of support for

