## apt-listchanges 2.58

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,6 @@
 all:
 	docbook-to-man apt-listchanges.sgml > apt-listchanges.1
+	docbook-to-man apt-listchanges.es.sgml > apt-listchanges.es.1
 	make -C po
 
 install: all
@@ -11,8 +12,11 @@
 	install -d $(DESTDIR)/etc/apt/apt.conf.d
 	install -m 644 debian/apt.conf \
 		$(DESTDIR)/etc/apt/apt.conf.d/20listchanges
-	install -d $(DESTDIR)/usr/share/man/man1
+	install -d $(DESTDIR)/usr/share/man/man1 $(DESTDIR)/usr/share/man/es/man1
 	install -m 644 apt-listchanges.1 $(DESTDIR)/usr/share/man/man1
-	install -d $(DESTDIR)/usr/lib/apt-listchanges
-	install -m 755 browser-pipe $(DESTDIR)/usr/lib/apt-listchanges
+	install -m 644 apt-listchanges.es.1 $(DESTDIR)/usr/share/man/es/man1/apt-listchanges.1
 	$(MAKE) -C po install
+
+clean:
+	rm -f apt-listchanges.1
+	make -C po clean
