=== debian/changelog ===
apt-listchanges (2.58) unstable; urgency=low

  * Correctly treat the quiet value from apt as an integer (Closes: #284982)
  * Updated fr.po from Loic Le Loarer (Closes: #285440, #260534)

 -- Matt Zimmerman <mdz@debian.org>  Mon, 10 Jan 2005 18:03:37 -0800

apt-listchanges (2.57) unstable; urgency=low

  * Fix typo in French translation of continuation prompt (Closes: #259465)
  * Honor the meaning of APT's quiet variable when its value is >1
    (suppress all ouptut)

 -- Matt Zimmerman <mdz@debian.org>  Sat, 13 Nov 2004 17:32:11 -0800

apt-listchanges (2.56) unstable; urgency=low

  * Another Danish debconf translation update from Claus Hindsgaul <claus_h@image.dk>
    (Closes: #246863)
  * Updated Japanese translation of debconf templates from Kenshi Muto <kmuto@debian.org>
    (Closes: #244684)
  * Updated French translation of debconf templates from Denis Barbier <barbier@debian.org>
    (Closes: #248523)
  * Updated German translation of debconf templates from Helge Kreutzmann <kreutzm@itp.uni-hannover.de>
    (Closes: #252051)
  * Updated French translation of message catalog from Christian Perrier <bubulle@debian.org>
    (Closes: #254819)

 -- Matt Zimmerman <mdz@debian.org>  Sun, 27 Jun 2004 18:10:01 -0700
