=== debian/changelog ===
apt-listchanges (2.59-0.2) unstable; urgency=medium

  * Non-maintainer upload for fixing l10n issues. Made
    with maintainer's agreement
  * Debconf translations:
    - Italian really added
    - Catalan updated. Closes: #292739
    - Galician updated. Closes: #294948
    - Polish updated.
    - Spanish updated.
  * Program translations:
    - Corrections to Spanish. Closes: #280323
    - One fuzzy strong corrected in Catalan
    - Remove Brazilian which was indeed a debconf translation
    - Moved Russian to debconf translation. It was in the programs translation
      directory by mistake

 -- Christian Perrier <bubulle@debian.org>  Sun, 13 Feb 2005 21:36:18 +0100

apt-listchanges (2.59-0.1) unstable; urgency=low

  * Non-maintainer upload for fixing l10n issues. Made
    with maintainer's agreement
  * Program translations:
    - The French mess is now sorted out. Closes: #285440, #260534
    - Fix the headers of the Finnish and Brazilian translations
    - German corrected. Closes: #293594
  * Debconf translations:
    - Brazilian Portuguese fixed. Closes: #262603
    - Czech updated. Closes: #259171
    - Dutch updated. Closes: #260295
    - Danish updated. Closes: #251084
    - Simplified Chinese updated
    - Traditional Chinese added
    - Italian added
    - German corrected. Closes: #293594
  * Documentation translations:
    - French added. Closes: #283357
  * Fix wrong UTF-8 encoding in the 1.25 changelog entry

 -- Christian Perrier <bubulle@debian.org>  Sat, 29 Jan 2005 09:46:43 +0100

apt-listchanges (2.59) unstable; urgency=low

  * Updated French translation from Christian Perrier (Closes: #260534)

 -- Matt Zimmerman <mdz@debian.org>  Thu, 20 Jan 2005 10:09:09 -0800
