=== debian/control ===
Source: apt-listchanges
Section: utils
Priority: optional
Maintainer: Matt Zimmerman <mdz@debian.org>
Standards-Version: 3.2.1
Build-Depends-Indep: debhelper (>= 4.1.16), docbook-to-man, gettext, python (>= 2.1), po-debconf

Package: apt-listchanges
Architecture: all
Depends: python (>= 2.3), apt (>= 0.5.3), python-apt, debconf, ucf (>= 0.28), debianutils (>= 2.0.2)
Suggests: x-terminal-emulator, www-browser
Description: Display change history from .deb archives
 apt-listchanges is a tool to show what has been changed in a new
 version of a Debian package, as compared to the version currently
 installed on the system.  It does this by extracting the relevant
 entries from the Debian changelog file, and the NEWS.Debian file.
 .
 It can be run on several .deb archives at a time to get a list of all
 of the changes that would be effected by installing or upgrading a
 group of packages.  It can be configured to do this automatically
 during upgrades using apt.
