## apt-listchanges 2.59-0.2ubuntu6

=== debian/changelog ===
apt-listchanges (2.59-0.2ubuntu6) breezy; urgency=low

  * fixed missing _() symbol in gtk frontend (ubuntu #15748)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 20 Sep 2005 10:38:39 +0200

apt-listchanges (2.59-0.2ubuntu5) breezy; urgency=low

  * seperate the gtk frontend from the other frontends (ubuntu #12226)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 16 Sep 2005 14:04:06 +0200

apt-listchanges (2.59-0.2ubuntu4) breezy; urgency=low

  * work-around a bug that makes python segfault by changing the order
    of the imports in apt_listchanges.py

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 29 Aug 2005 10:42:44 +0200

apt-listchanges (2.59-0.2ubuntu3) breezy; urgency=low

  * handle the situation gracefully when no X is available 
    in the new gtk/glade frontend

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 15 Jun 2005 23:27:38 +0200

apt-listchanges (2.59-0.2ubuntu2) breezy; urgency=low

  * fix a FTBFS (added expat to build-depends) 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 14 Jun 2005 17:52:16 +0200

apt-listchanges (2.59-0.2ubuntu1) breezy; urgency=low

  * added a gtk2/glade frontend, can be selected with 
    dpkg-reconfigure apt-listchanges or by setting
    "APT_LISTCHANGES_FRONTEND=gtk"
  * reworked po/Makefile to generate a apt-listchanges.pot
    from the glade file too
  * added "python-gtk2, python-glade2" to the list of recommends

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri,  6 May 2005 18:37:26 +0200
