## apt-listchanges 2.59-0.2ubuntu7

=== Makefile ===
--- 
+++ 
@@ -7,9 +7,13 @@
 install: all
 	install -d $(DESTDIR)/usr/bin
 	install -m 755 apt-listchanges $(DESTDIR)/usr/bin
+	install -d $(DESTDIR)/usr/share/apt-listchanges
+	install -m 644 apt-listchanges.glade \
+	           $(DESTDIR)/usr/share/apt-listchanges
 	install -d $(DESTDIR)/usr/lib/site-python
 	install -m 644 DebianControlParser.py apt_listchanges.py \
-		$(DESTDIR)/usr/lib/site-python
+		AptListChangesGtk.py \
+		$(DESTDIR)/usr/lib/site-python/
 	install -d $(DESTDIR)/etc/apt/apt.conf.d
 	install -m 644 debian/apt.conf \
 		$(DESTDIR)/etc/apt/apt.conf.d/20listchanges
