=== debian/changelog ===
apt-listchanges (2.59-0.2ubuntu7) dapper; urgency=low

  * only run "sendmail" if it is available (ubuntu: #30438)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  4 Apr 2006 11:10:39 +0200
