=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Matt Zimmerman <mdz@debian.org>
 Standards-Version: 3.2.1
-Build-Depends-Indep: debhelper (>= 4.1.16), docbook-to-man, gettext, python (>= 2.1), po-debconf
+Build-Depends-Indep: debhelper (>= 4.1.16), docbook-to-man, gettext, python (>= 2.1), po-debconf, expat
 
 Package: apt-listchanges
 Architecture: all
 Depends: python (>= 2.3), apt (>= 0.5.3), python-apt, debconf, ucf (>= 0.28), debianutils (>= 2.0.2)
+Recommends: python-glade2, python-gtk2
 Suggests: x-terminal-emulator, www-browser
 Description: Display change history from .deb archives
  apt-listchanges is a tool to show what has been changed in a new
