=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,6 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-# This is the debhelper compatability version to use.
-export DH_COMPAT=2
 package=apt-listchanges
 version=$(shell dpkg-parsechangelog | sed -n -e '/^Version:/s/^Version: //p')
 tmp=`pwd`/debian/$(package)
@@ -32,6 +30,7 @@
 	rm -f build-stamp configure-stamp
 
 	rm -f *.py[co] *~
+	$(MAKE) clean
 
 	dh_clean
