## apt-listchanges 2.59-0.3ubuntu3

=== po/Makefile ===
--- 
+++ 
@@ -22,14 +22,15 @@
 CC = gcc
 GENCAT = gencat
 MSGFMT = /usr/bin/msgfmt --statistics
-XGETTEXT = /usr/share/doc/python2.2/examples/Tools/i18n/pygettext.py
+#XGETTEXT = /usr/share/doc/python2.4/examples/Tools/i18n/pygettext.py
+XGETTEXT = /usr/bin/xgettext
 MSGMERGE = msgmerge
 
 POFILES =  $(wildcard *.po)
 MOFILES =  $(patsubst %.po,%.mo,$(POFILES))
 
-POTFILES = ../apt-listchanges ../apt_listchanges.py ../DebianControlParser.py
-
+PY_POTFILES = ../apt-listchanges ../apt_listchanges.py ../DebianControlParser.py ../AptListChangesGtk.py
+POTFILES =  ../apt-listchanges.glade
 all: $(PACKAGE).pot $(MOFILES)
 
 .SUFFIXES: .po .mo
@@ -41,10 +42,12 @@
 # otherwise packages like GCC can not be built if only parts of the source
 # have been downloaded.
 
-$(PACKAGE).pot: $(POTFILES)
+$(PACKAGE).pot: $(POTFILES) $(PY_POTFILES)
 	if test -f $(XGETTEXT); then \
+		$(XGETTEXT) -L Python --default-domain=$(PACKAGE) \
+			$(PY_POTFILES) -o $(PACKAGE).pot; \
 		$(XGETTEXT) --default-domain=$(PACKAGE) \
-			--keyword=_ $(POTFILES); \
+			$(POTFILES) --join-existing -o $(PACKAGE).pot; \
 	else \
 		touch $@; \
 	fi
