=== debian/changelog ===
apt-listchanges (2.59-0.3ubuntu3) edgy; urgency=low

  * fix FTBFS: build-depend on libexpat, gettext uses dlopen() to 
    read glade files 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  1 Aug 2006 12:59:49 +0200

apt-listchanges (2.59-0.3ubuntu2) edgy; urgency=low

  * work around problem in pygtk that segfaults if no DISPLAY is found
    and so breaks textmode usage

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  1 Aug 2006 11:31:23 +0200

apt-listchanges (2.59-0.3ubuntu1) edgy; urgency=low

  * Merge from debian unstable.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  4 Jul 2006 10:22:41 +0200

apt-listchanges (2.59-0.3) unstable; urgency=low

  * Non-maintainer upload.
  * add --wildcards to tar call (Closes: #375300, 375953, 375956).
  * Fix B-D-I/B-D wrt clean: target.
  * Fix old FSF address.

 -- Pierre Habouzit <madcoder@debian.org>  Sun,  2 Jul 2006 16:51:25 +0200
