=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Matt Zimmerman <mdz@debian.org>
 Standards-Version: 3.2.1
-Build-Depends-Indep: debhelper (>= 4.1.16), docbook-to-man, gettext, python (>= 2.1), po-debconf, expat
+Build-Depends: debhelper (>= 4.1.16)
+Build-Depends-Indep: docbook-to-man, gettext, python (>= 2.1), po-debconf, libexpat1-dev
 
 Package: apt-listchanges
 Architecture: all
