## apt-listchanges 2.72ubuntu6

=== debian/changelog ===
apt-listchanges (2.72ubuntu6) feisty; urgency=low

  * remove leftover pyc files in /usr/lib/site-python (LP#92330)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 15 Mar 2007 13:57:53 +0100

apt-listchanges (2.72ubuntu5) feisty; urgency=low

  * if crash in error reporting (LP#92191)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 14 Mar 2007 13:30:58 +0100

apt-listchanges (2.72ubuntu4) feisty; urgency=low

  * only use 'mail' if sendmail is installed (LP#85031)
  * update maintainer field to ubuntu and added XSBC-Original-Maintainer

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 12 Mar 2007 16:25:07 +0100

apt-listchanges (2.72ubuntu3) feisty; urgency=low

  * merged patch from Jan Van Buggenhout to make dialog wording
    more clear (LP#77668)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 14 Feb 2007 09:58:30 +0100

apt-listchanges (2.72ubuntu2) feisty; urgency=low

  * fix gtk fallback (thanks to Michael Hofmann for the patch)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 26 Jan 2007 13:01:50 +0100

apt-listchanges (2.72ubuntu1) feisty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - gtk frontend

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 11 Dec 2006 10:53:42 +0100

apt-listchanges (2.72) unstable; urgency=high

  * Fix missing import in DebianFiles.py, thanks to Julián Hernández Gómez.
    (Closes: 400744).

 -- Pierre Habouzit <madcoder@debian.org>  Tue, 28 Nov 2006 15:41:16 +0100

apt-listchanges (2.71) unstable; urgency=low

  [ Fixes ]

  * Hack function _(x) so that it works even with LANGUAGE set and LC_CTYPE
    set to C (Closes: #397108). It can lead to curious half translated
    messages, but say that to python locale handling that is completely
    braindead.

  * Update program's fr.po thanks to Christian Perrier (Closes: 393621).
  * Update portuguese debconf template translations thanks to Rui Branco
    (Closes: 396643).

  [ Packaging ]

  * Simplify debian/config from old cruft from 1.x series.
  * Update debian/copyright.

  [ Library ]

  * DebianControl* classes are renamed into Control*.
  * Move Packages, Changes classes (and Control* ones) into DebianFiles.py.
  * Move Config to ALCConfig.py.
  * Add copyright statements in .py's.

 -- Pierre Habouzit <madcoder@debian.org>  Tue, 28 Nov 2006 00:21:20 +0100

apt-listchanges (2.70ubuntu1) feisty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - gtk frontend

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 23 Nov 2006 10:29:22 +0100

apt-listchanges (2.70) unstable; urgency=low

  [ Damien Laniel ]
  * Fixed the postrm script to remove /etc/apt/listchanges.conf on purge
    and rewrote the test for ucf existence (was using "which" which isn't
    essential)
  * Fixed the postinst script not to use ucf if /etc/apt/listchanges.conf
    doesn't exist, ie was purged

  [ Pierre Habouzit ]
  * Use Damien's patch that also should fix the `code 10 ` postinst problem.
    (Closes: 391628, 390997)

 -- Pierre Habouzit <madcoder@debian.org>  Sat,  7 Oct 2006 22:00:54 +0200

apt-listchanges (2.69) unstable; urgency=low

  * Final upload targetting etch, the l10n upload:
    + fr.po thanks to Christian Perrier (Closes: 390979),
    + es.po thanks to Javier Fernández-Sanguino Peña (Closes: 391114).

 -- Pierre Habouzit <madcoder@debian.org>  Sat,  7 Oct 2006 17:39:53 +0200

apt-listchanges (2.68) unstable; urgency=low

  * Fix the mail instantiation, thanks to Daniel Lublin (Closes: 391016).

 -- Pierre Habouzit <madcoder@debian.org>  Wed,  4 Oct 2006 12:06:34 +0200

apt-listchanges (2.67) unstable; urgency=low

  * Fix confirm behaviour, broken in 2.65 upload (Closes: 390784).

 -- Pierre Habouzit <madcoder@debian.org>  Tue,  3 Oct 2006 10:01:27 +0200

apt-listchanges (2.66) unstable; urgency=low

  * Remove cruft in postinst for versions older than sarge ones.
  * Remove /var/lib/apt/listchanges.db at purge (Closes: 319603).
  * Use 8bit encoding for the mails, so that they are greppable again
    (Closes: 211714)
  * If we are hit by a signal, abort with exit 10, making the upgrade fail.
    (Closes: 338717, 301604)

 -- Pierre Habouzit <madcoder@debian.org>  Mon,  2 Oct 2006 23:09:47 +0200

apt-listchanges (2.65) unstable; urgency=low

  * Change confirm semantics: negative value means confirmation cannot be run.
    Assume we don't want to save our state in that case, and proceed as usual
    (Closes: 311919, 355399).

  * Use more clever regexps (even sub regexps!) to recognize Closes: 316531
    correctly (the recursion is a courtesy of Christoph Berg).

 -- Pierre Habouzit <madcoder@debian.org>  Thu, 28 Sep 2006 14:21:41 +0200

apt-listchanges (2.64) unstable; urgency=low

  * Be less strict on rfc822-like parse, accept continuation lines starting
    with \t (Closes: 388861).

  * Italian translations thanks to Luca Monducci (Closes: 384805):
    + man page,
    + debconf template,
    + program translations.

  * French translations thanks to Christian Perrier
    (Closes: 386808, 386807, 387223).

 -- Pierre Habouzit <madcoder@debian.org>  Sun, 24 Sep 2006 16:15:59 +0200

apt-listchanges (2.63) unstable; urgency=low

  * When run in locale 'C', the code fails because getlocale()[1] is None.
    default to 'ascii' in that case, that is the sole sane choice, user has to
    set his locale if that does not suits him. (Closes: #384413, #384574).

 -- Pierre Habouzit <madcoder@debian.org>  Sat, 26 Aug 2006 03:45:58 +0200

apt-listchanges (2.62) unstable; urgency=low

  * templates translations:
    + update gl.po thanks to Jacobo Tarrio.
    + update ca.po thanks to Jordi Mallach (Closes: #383980).
    + update pt.po thanks to Rui Pedro.
    + update nl.po thanks to Bart Cornelis.
    + update fr.po thanks to Denis Barbier.

  * More python simplifications.

  * Fix bug in html generation (generated html was obviously invalid).

  * Only Recommend a MTA as it's not needed using pager. (Closes: #384165)


