=== debian/changelog ===
apt-listchanges (2.72ubuntu6.1) feisty-security; urgency=low

  * SECURITY UPDATE: Avoid using a potentially unsafe import path.
  * apt-listchanges.py: upstream (2.82) fixes patched inline.
  * References
    CVE-2008-0302

 -- Kees Cook <kees@ubuntu.com>  Thu, 17 Jan 2008 08:50:20 -0800
