## apt-listchanges 2.72.5

=== debian/changelog ===
apt-listchanges (2.72.5) unstable; urgency=low

  * Fix a typo in the preinst: .pyo -> .pyc, thanks to Marc Brockschmidt.

 -- Pierre Habouzit <madcoder@debian.org>  Sun, 18 Feb 2007 23:39:32 +0100

apt-listchanges (2.72.4) unstable; urgency=low

  * Big l10n upload, thanks to many contributors, especially Christian
    Perrier, Frans Pop and Jens Seidel. (Closes: 411340, 410544).
  * preinst: rm -f ... || true is useless.

 -- Pierre Habouzit <madcoder@debian.org>  Sun, 18 Feb 2007 21:18:02 +0100

apt-listchanges (2.72.2) unstable; urgency=low

  * Remove useless pt_PT.po (Closes: 408880).
  * Update nl.po thans to Frans Pop (Closes: 410544).
  * Remove old .pyo/.pyc from quite older packages (Closes: 397107).

 -- Pierre Habouzit <madcoder@debian.org>  Tue, 13 Feb 2007 10:43:11 +0100

apt-listchanges (2.72.1) unstable; urgency=low

  * Add Czech debconf messages thanks to Miroslav Kure (Closes: 407827).

 -- Pierre Habouzit <madcoder@debian.org>  Sun, 21 Jan 2007 21:09:00 +0100
