=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: apt-listchanges
 Section: utils
 Priority: optional
-Maintainer: Michael Vogt <mvo@ubuntu.com>
-XSBC-Original-Maintainer: Pierre Habouzit <madcoder@debian.org>
+Maintainer: Pierre Habouzit <madcoder@debian.org>
 Uploaders: Matt Zimmerman <mdz@debian.org>
 Standards-Version: 3.7.2
 Build-Depends: debhelper (>= 5)
-Build-Depends-Indep: docbook-to-man, gettext, python-dev, po-debconf, python-support (>= 0.4.0), libexpat1-dev
+Build-Depends-Indep: docbook-to-man, gettext, python-dev, po-debconf,
+ python-support (>= 0.4.0)
 
 Package: apt-listchanges
 Architecture: all
 Depends: ${python:Depends}, apt (>= 0.5.3), python-apt, debconf | debconf-2.0,
  ucf (>= 0.28), debianutils (>= 2.0.2)
-Recommends: exim4 | mail-transport-agent, python-glade2, python-gtk2
+Recommends: exim4 | mail-transport-agent
 Suggests: x-terminal-emulator, www-browser
 Description: Display change history from .deb archives
  apt-listchanges is a tool to show what has been changed in a new
