## apt-listchanges 2.72.5etch2

=== debian/changelog ===
apt-listchanges (2.72.5etch2) stable-security; urgency=high

  * Non-maintainer upload by The Security Team.
  * Fixed regression introduced in previous upload.

 -- Steve Kemp <skx@debian.org>  Tue, 17 Jan 2008 16:04:08 +0000

apt-listchanges (2.72.5etch1) stable-security; urgency=high

  * Non-maintainer upload by The Security Team.
  * Avoid using a potentially unsafe import path.
    [CVE-2008-0302]

 -- Steve Kemp <skx@debian.org>  Tue, 15 Jan 2008 20:20:20 +0000
