=== debian/rules ===
#!/usr/bin/make -f

export DH_COMPAT=5

version=$(shell dpkg-parsechangelog | sed -n -e '/^Version:/s/^Version: //p')

build: build-stamp
build-stamp:
	dh_testdir
	perl -pi.orig -e 's/##VERSION##/$(version)/g' apt_listchanges.py
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	rm -f *.py[co] *~
	$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k

	$(MAKE) install DESTDIR=$(shell pwd)/debian/apt-listchanges

# Build architecture-dependent files here.
binary-arch: build install

# Build architecture-independent files here.
binary-indep: build install
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_installdebconf	
	dh_installdocs TODO
	dh_installchangelogs 
#	dh_link
#	dh_strip
	dh_pysupport
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
