## apt-listchanges 2.74ubuntu3

=== debian/changelog ===
apt-listchanges (2.74ubuntu3) gutsy; urgency=low

  * apt-listchanges.py: remove save_seen database on failure while
    opening or querying (LP: #139143)

 -- dAniel hAhler <ubuntu@thequod.de>  Thu, 27 Sep 2007 23:41:31 +0200

apt-listchanges (2.74ubuntu2) gutsy; urgency=low

  * Teach HTML output about Launchpad bug-closing syntax per
    https://wiki.ubuntu.com/ClosingBugsFromChangelog (relaxed slightly to
    try to catch people talking about bugs as well as closing them). Tweak
    Debian bug-closing syntax to try to prevent both triggering on the same
    text.
  * Warn and continue gracefully if setlocale fails (LP: #91583).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 04 Jul 2007 04:11:49 +0100

apt-listchanges (2.74ubuntu1) gutsy; urgency=low

  * Merge from debian unstable, remaining changes:
    - added gtk frontend
    - set maintainer to ubuntu

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 19 Jun 2007 15:32:19 +0200

apt-listchanges (2.74) unstable; urgency=low

  * binNMUs were not shown because we tracked source packages versions, and
    not binary package ones (Closes: 423371).
  * Document apt-listchanges internals (Closes: 411075).

 -- Pierre Habouzit <madcoder@debian.org>  Mon, 18 Jun 2007 15:22:43 +0100

apt-listchanges (2.73.3ubuntu1) gutsy; urgency=low

  * Merge from debian unstable, remaining changes:
    - added gtk frontend
    - set maintainer to ubuntu
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 15 May 2007 11:34:15 +0200

apt-listchanges (2.73.3) unstable; urgency=low

  * It seems that even if present, /dev/tty cannot always be opened, fall back
    to a brute force try/except block (Closes: 311919).

 -- Pierre Habouzit <madcoder@debian.org>  Fri, 11 May 2007 23:12:05 +0200

apt-listchanges (2.73.2) unstable; urgency=low

  * Only open /dev/tty if present (Closes: 311919), properly this time.

 -- Pierre Habouzit <madcoder@debian.org>  Thu, 19 Apr 2007 23:42:19 +0200

apt-listchanges (2.73.1) unstable; urgency=low

  * Only open /dev/tty if present (Closes: 311919).

 -- Pierre Habouzit <madcoder@debian.org>  Thu, 19 Apr 2007 12:07:47 +0200

apt-listchanges (2.73) unstable; urgency=low

  * Fix a problem in how configuration file is handled with ucf, thanks to
    Franck Küster (Closes: 393470, 393886, 412925).

  * Fix a problem with applications running in a terminal, thanks to Justin
    Pryzby (Closes: 343423).

  * Fix buggy man pages wrongly stating that --which=both was default whereas
    it's --which=news (Closes: 417931):
     + [es] update thanks to Martin Ferrari.
     + [it] update thanks to Francesco Pedrini.

 -- Pierre Habouzit <madcoder@debian.org>  Wed, 11 Apr 2007 01:34:18 +0200
